//Copyright (C) 2007 SiegeLord
//See ReadMe.txt and License.txt for copying information

#pragma once

struct SShip;

void RegisterShip(SShip* ship);
void UnRegisterShip(SShip* ship);
SShip* GetShipByID(int ID);
